.u-section-1 .u-sheet-1 {
  min-height: 76px;
}

.u-section-1 .u-text-1 {
  width: 324px;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 327px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 320px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-bottom: 25px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 390px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 310px;
  height: auto;
  margin: 40px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  width: 511px;
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}